.bjheader 
    {
    padding: 1px;
    background-color: #f1f1f1;
    border:0px solid #e9e9e9;
}

.boxo82 {
/* border: 3px solid #739921; */
    /* float: center; */
    width: 97%;
 margin: auto;
}


.bjcontainer82 {
    width: 100%;
height: 99%;
    /* float: center; */
/* border: 13px solid #000;  */
     margin:0px;
}
.bjwrapper {
    overflow: hidden;
    width: 100%;
}
.bjbox82 {
		
	display: -webkit-flex;
	  /* -webkit-flex-direction: column; */
	display: flex;
	/* flex-direction: column; */
    width:99%;
	height:85%;
    /* float: center; */
	  border: 0px solid #fff;
    /* border: 3px solid #286090;   */
     background-color: #286090; 
     /* padding: auto; */
     margin: auto;
	  /* margin-bottom: 1px;  */

  
}

.bjbox1 {
    /* float: center; */
    width:100%;
    height:5%;
    border: 5px solid #000555;
}
#bjfooter {
	position: fixed;
	padding: 5px;
	bottom: 0;
	left: 0;
	right: 0;
	color:#fff;
	font-size:14px;
	 background:  #090919; 
	/* background:#000; */
	 border: 2px solid rgb(110,114,116);
	 /* #8a9da8;  #c32e04*/
}

#bjfooter p {
	color:#fff;
	float: right;
	margin: 0;
}
#bjfooter pk {
	color:#fff;
	float: right;
	margin: 0;
}
 #bjfooter a{
	text-decoration: none;
	font-family:Times New Roman; 
float: left;
	margin: 0;
	color:#ffffff;
	
}
#bjfooter tx{
	/*  
	text-decoration: none;
	color:#fff;
	/* font-family:Times New Roman;  */
/* float: center; */
/* 	margin-left: 30%;
	margin-right:10%;
	margin-top:0; */
	margin:auto;
} 
.bjmenuitem {
    margin: 2%;
    margin-left: 0;
    margin-top: 0;
    padding: 2%;
    border-bottom: 3px solid #e9e9e9;
    cursor: pointer;
    
}

.khatboxh
  {
    font-family:Tahoma;
    font-size:180%;
    padding-bottom: 0px;
    margin-bottom: 2px;
    /* font-color: rgb(84, 141, 215); */
    text-shadow: 2px 2px 5px rgb(131, 185, 235);
    text-align:center;
    font-weight:bolder; 
    text-decoration:none;
 }
 .sawal4{
position:relative;
	top:0px;
   left:1px;
	text-align:center;
	width: 100%;
  height:3.5em;
	 border: 0;
  margin-bottom: 1px;
  padding-bottom: 1px;
   padding-top: 0px;
   background-color:#286090;
/* 
border-right: #660000 2px dotted;
border-left: #c00 2px dotted;
border-collapse: separate;


box-sizing: border-box;
*/
}
#navih811 a{
 display:block;
/* margin-left: 2,5em; */
	 text-decoration:none;
     font-family:Times New Roman; 
 font-size:1.1em; 
border-width:2px;
 border-style:solid;
 border-color:#296387;
    color:#fff;  
   width:100%;
   text-align:center;
margin: auto;
 /* * font-size:19px;
 text-align:right;
display:block; display:inline;
  */
    
}
#navih811 a:hover{
/* margin-left: 2,9em; */
 color:#900f00;
  text-decoration:none;
 text-align:center;
  font-family:Times New Roman; 
 
  font-weight:bolder;
  background-color:rgb(191,195,196);
 /* background-color:rgb(191,195,186);
   border-color:#296387; */
   font-size:1.4em; 
 border-width:1px;
 border-style:solid;
  
}
#navihead2 a {

   padding:1%;
  display:block;
	  color:#224558;
  text-decoration: none;
   text-align: center;
border-width:3px;
 border-style:solid;
     
   width:90%;
      border-color:115511;
 /*   -moz-border-radius:  65px;*/
	-webkit-border-radius: 65px;
	border-radius: 65px;

	background-color:rgb(237, 200, 120);
    }

#navihead2 a:hover { 

  display:block;
  color:#900f00;
  text-decoration:none;
  font-family:Times New Roman; 
  font-size:17px;
  font-weight:bolder;
  background-color:rgb(237, 200, 120);  
   border-color:#112255;
   width:97%;
/*   -moz-border-radius:85px; */ 
	-webkit-border-radius: 85px;
	border-radius: 85px;
  border-width:3px;
  
	

}

#navi811 a {

  width:95%;
  padding:1px;
  margin:auto;
  display:block;
	     /* font-family:Times New Roman;  */
  font-size:100%; 
  font-weight:bolder;
  color: #09334d ; 
     /* #09334d ;rgb(27, 29, 199) rgb(184, 141, 215) */
  text-decoration: none;
  text-align: center;

/*     text-shadow: 0px 1px 6px  rgb(251, 252, 252); */
    border-width:0px;
    border-style:solid;
    border-color:rgb(25,25,112);
   /* -moz-border-radius: 65px; */
	-webkit-border-radius: 65px;
	border-radius: 65px;

background-color:rgb(160,163,166);
/*#286090;*/
 }

#navi811 a:hover{ 

  /* margin-left: 2,9em; */
 color:#900f00;
  text-decoration:none;
 text-align:center;
  font-family:Times New Roman; 

  font-weight:bolder;
  background-color:rgb(191,195,196);
 /* background-color:rgb(191,195,186);
   border-color:#296387; */
   /* font-size:1.4em;  */
 /* border-width:1px; */
 border-style:solid;


}

.vlink1tabelle{
	display: table;
	border-spacing: 5px;
	/* float: center; */
	/* margin-left: 5%; */
		/* margin-bottom: 1%; */
		margin: auto;
		/* padding:20px; */
	width:95%;
	border: 0px  solid rgb(95,125,82);
	/* column-width:25%; */
	opacity: 1;
}
.myrow {
  display: table-row;
}
.mycell {
  display: table-cell;
}
.column1 {
  display: table-column;
  background-color: green;
}
.column2 {
	display: table-cell;
   width:15%;
   
  /* border: 3px  solid rgb(125,125,212);  */
    padding:2px;
	margin: 8px;
    border-width:0px;
    border-style:solid;
    border-color:rgb(25,25,112);
   /* -moz-border-radius: 55px; */
	-webkit-border-radius: 55px;
	border-radius: 55px;
	  background-color:rgb(110,114,116);
}
.column3 {
	display:block;
   width:100%;
   
  /* border: 3px  solid rgb(125,125,212);  */
    padding:2px;
	margin: 3px;
    border-width:0px;
    border-style:solid;
    border-color:rgb(25,25,112);
/*    -moz-border-radius: 55px;
	-webkit-border-radius: 55px;
	border-radius: 55px;
	  background-color:rgb(110,114,116); */
}
.row {
  display: table-row;
  /* border: 10px  solid rgb(25,25,112); */
  
}
.column82 {
  display: table-cell;
  width:20%;
   margin: auto;
     background-color: green;
  
}
/*///////////////////*/

   /* .vlink2 {		    */
			/* opacity: 0; */
		   /* display:none; */
		   /* }  */
  .vlink1 {		   
			opacity: 1;
			
			   }
			   
			   
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 0px dotted black;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding:4px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}
/*/////////////////////////////////////////////////////*/
/**/
/* @media screen and (max-width:800px) { */
  /* .vlink1 {top:70px;} */
   

/* } */

/* (max-width: 964px) */
  @media only screen and (max-width: 789px) {
  .vlink1 {		   
			opacity:0;
		   display:none;
		   }
 .vlink2 {		   
			opacity: 0;
			  /* display:block; */
			  display:none;
		 }
    
	.tooltip .tooltiptext {
		display:none;
		opacity: 0;
    visibility: hidden;
    width: 80px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 4px;
    padding: 4px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 2;
	
}
.vlink1tabelle{
				opacity:0;
		   display:none;
}
#navih811 a{
 display:block;
/* margin-left: 2,5em; */
	 text-decoration:none;
     font-family:Times New Roman; 
 font-size:100%; 
/* */border-width:2px;
 border-style:solid;
 border-color:#296387; 
    color:#fff;  
   width:85%;
   text-align:center;
margin: auto;

    
}
#navih811 a:hover{
margin-left:5%;
 color:#000;
  text-decoration:none;
 text-align:center;
  font-family:Times New Roman; 
 
  font-weight:bolder;
  background-color:rgb(191,195,196);
 /* background-color:rgb(191,195,186);
   border-color:#296387; */
   font-size:100%; 
 border-width:1px;
 border-style:solid;
  
}

}



  @media only screen and (min-width: 790px)and (max-width: 970px)   {
 
  .vlink1 {		   
			opacity: 1;

		   }
.vlink2 {		   
			opacity: 0;
		   display:none;
		   }

#navi811 a {

  
  width:95%;
  padding:1px;
  margin:auto;
  display:block;
	     /* font-family:Times New Roman;  */
  font-size:85%; 
  font-weight:bolder;
  color: #000 ; 
  text-decoration: none;
  text-align: center;

/*     text-shadow: 0px 1px 6px  rgb(251, 252, 252); */
    border-width:0px;
    border-style:solid;
    border-color:rgb(25,25,112);
   /* -moz-border-radius: 25px; */
	-webkit-border-radius: 25px;
	border-radius: 25px;

background-color:#ccc;
/*)#286090;*/
 }
 
 .column2 {
	display: table-cell;
   width:13%;
   
  /* border: 3px  solid rgb(125,125,212);  */
    padding:1px;
	margin: 2px;
    border-width:0px;
    border-style:solid;
    border-color:rgb(25,25,112);
 /*   -moz-border-radius: 15px;*/ 
	-webkit-border-radius: 15px;
	border-radius: 15px;
/* background-color:rgb(110,114,116); */
	  background-color:#286090;
}
 }
   @media only screen and (min-width: 971px)  {
 
  .vlink1 {		   
			opacity: 1;

		   }
.vlink2 {		   
			opacity: 0;
		   display:none;
		   }


 }
 
 /*********************************************************************************************/



.after-box {
   position:relative;
   display:block;
    clear: left;
    border: 3px solid #5C66AB;    
    width: 95%;
    height:700px;  
